/ comp / gb / single[] / read
Single[].Read (gb)
Syntax

    SUB Read ( Stream AS Stream [ , Start AS Integer, Length AS Integer ] )

Fills an array by reading the data directly from a stream.

- Start specifies where the data are stored in the array. By default, data are stored from the beginning.

- Length is the number of elements that will be read from the file. By default, data are read until the end of the array is reached.